/*Nollställer marginaler*/
* { 
    margin: 0; 
    padding: 0; 
}

/*Stylar header*/
header {
    width: 900px;
    height: 200px;
}

/*Stylar Loggans position och storlek*/
img {
    width: 25%;
    height: auto;
    margin-top: 30px;
    margin-left: 25px;
}

/*Videospelarens bakgrund*/
article {
    width: 750px;
    height: 450px;
    margin: auto;
    background-color: #ada6a6;
}

/*Videospelaren*/
video {
    display: block;
    margin: auto;
    padding-top: 45px;
}
/*Mina ljudslingor som komplement till rapporten*/
h1 {
    margin: auto;
}

#sound {
    background-color: #ffffff;
}

p {
    margin-top: 30px;
}

.note {
    width: auto;
    height: 80px;
}
